Loading...
Searching...
No Matches
Catch::Clara::Detail::UnaryLambdaTraits< ReturnT(ClassT::*)(Args...) const > Struct Template Reference

`#include <catch_amalgamated.hpp>`

## Static Public Attributes

static const bool | isValid = false

## Member Data Documentation

## isValid

template<typename ClassT, typename ReturnT, typename... Args>

const bool Catch::Clara::Detail::UnaryLambdaTraits< ReturnT(ClassT::*)(Args...) const >::isValid = false

static

The documentation for this struct was generated from the following file:

- tests/vendor/catch_amalgamated.hpp